OOvB online

LET OP:

Op donderdag 6 oktober 2016 zullen de huidige beveiligingscertificaten in de Unit4 Multivers Online omgeving (Accounting) worden vervangen door nieuwe certificaten. De oude versies van de Citrix Client, het programma waarmee uw verbinding tot stand komt, werken niet meer met de nieuwe certificaten.

Als u nog gebruik maakt van een oude versie van de Citrix Client dan moet u de Citrix Client updaten om gebruik te kunnen blijven maken van uw boekhoudpakket.

Dit kunt u doen door op uw inlogscherm te klikken op het Windows / Mac symbool onder het kopje eerste keer inloggen.

Mochten er vragen zijn dam kunt u uiteraard contact opnemen met uw adviseur.

Internet boekhouden Unit4 Online

Klik hier voor Unit4 Online.


Minimale systeemeisen: Windows XP met servicepack 2

Twinfield

Klik hier voor Twinfield

Algemene voorwaarden

Klik hier voor de Algemene voorwaarden

De juiste tools voor online boekhouden, rapportage en salarisverwerking.